.intro {
  background: transparent url("../asset/introImage.jpg") no-repeat fixed center;
  background-size: cover;
  min-height: 600px;
}
.intro > * {
  color: white;
}
.intro h1 {
  text-decoration: underline;
}
.intro p {
  max-width: 700px;
}
